<?php

	require get_template_directory() . '/inc/homepage-setup/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function vacation_rental_booking_register_recommended_plugins() {
	$plugins = array(
		
		array(
			'name'             => __( 'Hotel Booking Lite', 'vacation-rental-booking' ),
			'slug'             => 'motopress-hotel-booking-lite',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Advanced Custom Fields', 'vacation-rental-booking' ),
			'slug'             => 'advanced-custom-fields',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WooCommerce', 'vacation-rental-booking' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'vacation_rental_booking_register_recommended_plugins' );